<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

if ( ! $messages ) {
	return;
}

?>

<?php foreach ( $messages as $message ) : ?>
	<div class="ui info message">
  		<i class="close icon"></i>
		<?php
			echo wc_kses_notice( $message );
		?>
	</div>
	<div class="ui hidden divider"></div>
<?php endforeach; ?>
